
/* work page */
.works {
    margin: 0;
}
.works .work {
    padding: 4px;
    position: relative;
    height: 58.19vh !important;
    margin-bottom: 1.6%;

}

.works .work .body-work{
    width: 100%;
    height: 100%;
}


.works .work .image-work {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.works .work .link-work {
    transition: opacity 0.5s ease-in-out;
    text-decoration: none;
}
.works .work .text {
    cursor: pointer;
    padding: 12px 20px;
    position: relative;
    z-index: 2;
    opacity: 0;
}
.works .work .text .title-work {
    font-size: 23px;
    color: var(--primary-color);
    margin-bottom: 0;
    font-weight: bold;
}
.works .work .text .description-work {
    font-size: 18px;
    color: var(--nav-color);
}
@media (min-width: 768px) /* min width */
{
    .works .work {
        width: 49.2%;
    }
}
@media (max-width: 467px) {
    .works .work {
        height: 203.248px !important;
    }
    .works .work .image-work {
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
}
@media (max-width: 400px) {
    .works .work .text .title-work {
        font-size: 14px !important;
    }
    .works .work .text .description-work {
        font-size: 12px !important;
    }

}
